libtext-iconv-perl_1.7-5build4_amd64.deb


Advertisement

Description

libtext-iconv-perl - converts between character sets in Perl

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libtext-iconv-perl_1.7-5build4_amd64.deb
Package name libtext-iconv-perl
Package version 1.7
Package release 5build4
Package architecture amd64
Package type deb
Category perl
Homepage http://search.cpan.org/search?module=Text::Iconv
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 12.71 KB
Installed size 47.00 KB
The iconv() family of functions from XPG4 defines an API for converting
between character sets (e.g. UTF-8 to Latin1, EBCDIC to ASCII). They
are provided by libc6.
This package allows access to them from Perl via the Text::Iconv
package.

Alternatives

Package Version Architecture Repository
libtext-iconv-perl_1.7-5build4_i386.deb 1.7 i386 Ubuntu Main
libtext-iconv-perl - - -

Requires

Name Value
libc6 >= 2.4
perl-base >= 5.22.1-1
perlapi-5.22.1 -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libtext-iconv-perl_1.7-5build4_amd64.deb
Source Package libtext-iconv-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libtext-iconv-perl deb package:
    # sudo apt-get install libtext-iconv-perl

Files

Path
/usr/lib/x86_64-linux-gnu/perl5/5.22/Text/Iconv.pm
/usr/lib/x86_64-linux-gnu/perl5/5.22/auto/Text/Iconv/Iconv.so
/usr/lib/x86_64-linux-gnu/perl5/5.22/auto/Text/Iconv/autosplit.ix
/usr/share/doc/libtext-iconv-perl/changelog.Debian.gz
/usr/share/doc/libtext-iconv-perl/copyright
/usr/share/man/man3/Text::Iconv.3pm.gz

Changelog

2015-12-17 - Colin Watson <cjwatson@ubuntu.com>
libtext-iconv-perl (1.7-5build4) xenial; urgency=medium
* Rebuild for Perl 5.22.1.
2014-08-19 - Colin Watson <cjwatson@ubuntu.com>
libtext-iconv-perl (1.7-5build3) utopic; urgency=medium
* Rebuild for Perl 5.20.0.
2013-10-18 - Colin Watson <cjwatson@ubuntu.com>
libtext-iconv-perl (1.7-5build2) devel; urgency=low
* Rebuild for Perl 5.18.
2012-10-02 - Colin Watson <cjwatson@ubuntu.com>
libtext-iconv-perl (1.7-5build1) quantal; urgency=low
* Rebuild for new armel compiler default of ARMv5t.
2011-11-28 - Anibal Monsalve Salazar <anibal@debian.org>
libtext-iconv-perl (1.7-5) unstable; urgency=low
* Fix typo in extended description
Closes: 635635
2011-11-19 - Joey Hess <joeyh@debian.org>
libtext-iconv-perl (1.7-4.1) unstable; urgency=high
* NMU
* Pass -d to dh_perl to avoid unnecessary dependency on perl.
Closes: #639149
2011-07-17 - Anibal Monsalve Salazar <anibal@debian.org>
libtext-iconv-perl (1.7-4) unstable; urgency=low
* Don't pass "-Zbzip2 -z9" to dpkg-deb
Refer to Bug#633782
2011-07-16 - Anibal Monsalve Salazar <anibal@debian.org>
libtext-iconv-perl (1.7-3) unstable; urgency=low
[ Steve McIntyre ]
* Update to modern perl module packaging standards (Closes: #633954)
* Configure perl C compilation for cross builds (Closes: 633960)
[ Anibal Monsalve Salazar ]
* Source format is 3.0 (quilt)
* Standards-Version is 3.9.2
* Fix debhelper-but-no-misc-depends
* Fix debhelper-overrides-need-versioned-build-depends
* Fix copyright-refers-to-symlink-license
2009-07-03 - Anibal Monsalve Salazar <anibal@debian.org>
libtext-iconv-perl (1.7-2) unstable; urgency=low
* DH compatibility level is 7
* Fix out-of-date-standards-version
* Fix dh-clean-k-is-deprecated
2008-02-28 - Anibal Monsalve Salazar <anibal@debian.org>
libtext-iconv-perl (1.7-1) unstable; urgency=low
* New upstream version. Closes: #468142  
* Added debian/watch file
* Added homepage control header
* Bumped Standards-Version to 3.7.3
* Fixed the following lintian issues:
- debian-rules-ignores-make-clean-error
- debian-copyright-file-uses-obsolete-national-encoding

See Also

Package Description
libtext-levenshtein-perl_0.13-1_all.deb implementation of the Levenshtein edit distance
libtext-wrapi18n-perl_0.06-7.1_all.deb internationalized substitute of Text::Wrap
libtextwrap-dev_0.1-14_amd64.deb text-wrapping library with i18n - development files
libtextwrap1_0.1-14_amd64.deb text-wrapping library with i18n - runtime
libthai-data_0.1.24-2_all.deb Data files for Thai language support library
libthai-dev_0.1.24-2_amd64.deb Development files for Thai language support library
libthai-doc_0.1.24-2_all.deb Documentation files for Thai language support library
libthai0_0.1.24-2_amd64.deb Thai language support library
libtheora-dev_1.1.1+dfsg.1-8_amd64.deb Theora Video Compression Codec (development files)
libtheora-doc_1.1.1+dfsg.1-8_all.deb Theora Video Compression Codec (documentation)
libtheora0_1.1.1+dfsg.1-8_amd64.deb Theora Video Compression Codec
libtidy-0.99-0_20091223cvs-1.5_amd64.deb HTML syntax checker and reformatter - library
libtidy-dev_20091223cvs-1.5_amd64.deb HTML syntax checker and reformatter - development
libtie-ixhash-perl_1.23-2_all.deb Perl module to order associative arrays
libtiff-doc_4.0.6-1_all.deb TIFF manipulation and conversion documentation
Advertisement
Advertisement